#include utility.js

Umi.UI.ChatSideBarContainer = function() {
    const html = $e({
        attrs: {
            id: 'umi-menus',
            className: 'sidebar__menus',
        },
    });

    return {
        getElement: function() {
            return html;
        },
        createMenu: function() {
            //
        },
    };
};
